libwnck3 3.4.7-3ubuntu0.1 source package in Ubuntu

Changelog

libwnck3 (3.4.7-3ubuntu0.1) utopic; urgency=medium

  * Add git_support_non-standard_depths_for_icon_pixmaps.patch,
    git_correctly_link_against_libXrender.patch:
    - fixes a crash when using non-standard depths. LP: #1293252
 -- Jackson Doak <email address hidden>   Sat, 31 Jan 2015 13:59:31 +1100

Upload details

Uploaded by:
Jackson Doak on 2015-04-02
Sponsored by:
Dmitry Shachnev
Uploaded to:
Utopic
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libwnck3_3.4.7.orig.tar.xz 648.2 KiB d48ac9c7f50c0d563097f63d07bcc83744c7d92a1b4ef65e5faeab32b5ccb723
libwnck3_3.4.7-3ubuntu0.1.debian.tar.gz 14.9 KiB 51cbbd37571540f13628386bccbe4f101cfcfc276852d599ec7a9557b18c8be9
libwnck3_3.4.7-3ubuntu0.1.dsc 2.5 KiB 9f6d22cc3564755e8b27f732fba551745976cd081089b1bb2812d93846508a5d

View changes file

Binary packages built by this source

gir1.2-wnck-3.0: No summary available for gir1.2-wnck-3.0 in ubuntu utopic.

No description available for gir1.2-wnck-3.0 in ubuntu utopic.

libwnck-3-0: No summary available for libwnck-3-0 in ubuntu utopic.

No description available for libwnck-3-0 in ubuntu utopic.

libwnck-3-common: No summary available for libwnck-3-common in ubuntu utopic.

No description available for libwnck-3-common in ubuntu utopic.

libwnck-3-dev: No summary available for libwnck-3-dev in ubuntu utopic.

No description available for libwnck-3-dev in ubuntu utopic.